Subject: Trainer Candidate - Naveen Rajora
From: Naveen Rajora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 2021 03:19:07 -0400

| | Tech Support Test

Name | Naveen Rajora
E-mail | [email-masked]
Phone Number | (+91) 9785471978
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | SME | | 46000
Previous Employer 1 | BT | SME | 27th June 2019 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have in total work experience of almost 6.5 years, out of which my major work experience is in Team Handling, Training, Stakeholder management, Reporting, Feedback and coaching.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To be honest, I have not faced any situation so far.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” and “great” customer service is that, in the former, you are keeping your customers satisfied and in the other one you are also keeping them loyal.

What according to you makes you a good candidate for this position?

Over the past years of working with different organizations, I have acquired relevant skills and experience, which I shall bring to your organization.

My teamwork skills, which I will put to use in if I got selected here.

My Core Strengths:

·         Team Handling

·         Reporting & Analytical Skills along with the data tabulation, Report Writing, Pivot tables and report writings

·         Time Management, I know How to prioritise the task as per the set of urgency to align the daily work in order to manage time for each task or Client.

·         Listening – I’m very good listener and I adapt new skills easily, I’m open for Feedbacks around my work and diligent to take them positively and apply a constructive efforts to improve in any area that needed.

·         Multitasking – Since I juggle in multiple things at time I’m very fast and accurate in multitasking and believe me this skill have helped me to survive in corporate culture a lot as very often we’ve more than 1 item at table to manage.

Key Strength:

·         Demonstrated effective communication skills

·         Self-motivated

·         Consulting skills

·         Strong resolving power with leadership capabilities

·         Creative and energetic team player

·         Flexibility in working in a multicultural work environment.

Computer Skills:

·         Microsoft office (Word, Excel, Advance Excel, PowerPoint, Outlook)

·         Good understanding of Internet and its related technologies, Basic Trouble Shooting, Security & firewall Protection

·         Basic Knowledge of ORACLE (10g), SQL

In my previous organizations I have been the Star Performer of the year and got Role model award as well. Along with this I got multiple RNRs and Best SME award too.

I have given my 100% effort in my past companies, and this has enabled me to recognize my capabilities and limitations. If I channelize them further, then I am sure they will bring fruitful results to me and also to your esteemed organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |